sensor:
  - platform: template
    sensors:
      temperatura_salon:
        friendly_name: 'Temperatura Salón'
        value_template: "
          {% if is_state('fan.purificador', 'off') -%}
           {{state_attr('fan.purificador', 'temperature')}}
          {%- else -%}
            {% if is_state('sensor.season', 'summer') -%}
              {{state_attr('fan.purificador', 'temperature') - 2}}
            {%- else -%}
              {{state_attr('fan.purificador', 'temperature')}}
            {%- endif %}
          {%- endif -%}"
        unit_of_measurement:  ºC
